color: null
fieldLayouts:
  4c33beec-a858-4fa0-81f3-9f2fed44e986:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 524f2380-3a96-4132-8a4f-45114253b65c
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 524f2380-3a96-4132-8a4f-45114253b65c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: cfd3f7d3-6670-4002-823e-698c8b66b50e
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cfd3f7d3-6670-4002-823e-698c8b66b50e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: ec05d4fc-4c3a-4cba-a85f-aa4dd94806fa
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ec05d4fc-4c3a-4cba-a85f-aa4dd94806fa
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 01a88eae-c948-400b-bedc-dbeb9053dd8b
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 01a88eae-c948-400b-bedc-dbeb9053dd8b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 077bb486-570b-45f1-9a19-a1d6c04a2765
        userCondition: null
handle: checkboxes
hasTitleField: false
icon: null
name: CheckBoxes
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
